Subject: [secdir] Requesting review of draft-ietf-radext-radsec-09

From: jouni korhonen <[email-masked]>
Date: Mon, 9 Jan 2012 14:27:16 +0200

Dear Security Directorate,

We (RADEXT chairs) solicit for security expert review for "TLS encryption for RADIUS" I-D. The I-D can be found at:
http://tools.ietf.org/html/draft-ietf-radext-radsec-09

Do not mind about the expired state. There will shortly be -10 revision just to keep the I-D alive and fixing one outdated reference [I-D.winter-dynamic-discovery]. We are moving the document to IESG process shortly thus the review comments should be directed to document authors, AD and RADEXT chairs.

Best regards,
	Jouni - RADEXT co-chair

_______________________________________________
secdir mailing list
[email-masked]
https://mailman.mit.edu/mailman/listinfo/secdir